<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seembedded">
    <module_version install_time="1416341543309" last="true" origin="installer" specification_version="1.5.1">
        <file crc="723814174" name="config/Modules/org-netbeans-modules-java-j2seembedded.xml"/>
        <file crc="731877209" name="modules/ext/org-netbeans-modules-java-j2seembedded-probe.jar"/>
        <file crc="1744028357" name="modules/locale/org-netbeans-modules-java-j2seembedded_ja.jar"/>
        <file crc="4204877832" name="modules/locale/org-netbeans-modules-java-j2seembedded_pt_BR.jar"/>
        <file crc="3091618742" name="modules/locale/org-netbeans-modules-java-j2seembedded_ru.jar"/>
        <file crc="3679616500" name="modules/locale/org-netbeans-modules-java-j2seembedded_zh_CN.jar"/>
        <file crc="2370147297" name="modules/org-netbeans-modules-java-j2seembedded.jar"/>
    </module_version>
</module>
